<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.tenlionsoft.oamodule">

    <application>
        <activity android:name=".activity.workreports.EditWorkReportActivity"></activity>
        <activity android:name=".activity.workreports.WorkReportDetailActivity" />
        <activity android:name=".activity.workreports.AddWorkReportsActivity" />
        <activity android:name=".activity.workreports.WorkReportsActivity" />
        <activity android:name=".activity.supervise.SuperviseTransactActivity" />
        <activity android:name=".activity.supervise.SuperviseDetailActivity" />
        <activity android:name=".activity.supervise.SelRelevanceOptionActivity" />
        <activity android:name=".activity.supervise.ApplySuperviseActivity" />
        <activity android:name=".activity.supervise.SuperviseActivity" />
        <activity android:name=".activity.routine.RoutineRestoreActivity" />
        <activity android:name=".activity.routine.RoutineWorkDetailActivity" />
        <activity
            android:name=".activity.routine.ApplyRoutineWorkActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.meeting.MineMeetingListActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.routine.RoutineWorkActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.document.DocumentEditActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.meeting.MeetingDetailActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.meeting.ChooseMeetingRoomActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.meeting.MeetingApplyActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.meeting.MeetingCenterActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ByCarEditActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ByCarDetailActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ChooseUserActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ChooseCarActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ChooseDriverActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ByCarAddActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.car.ByCarListActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.document.DocumentDetailActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.document.DocumentAddActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
        <activity
            android:name=".activity.document.DocumentCenterActivity"
            android:launchMode="singleTop"
            android:windowSoftInputMode="adjustPan|stateHidden" />
    </application>

</manifest>